var Title_Msg;
var Open_Msg;
var Space_Code;
var CD_Ver;
var Install_Msg;
var Install_Msg2;
var AP_Msg;
var AP_Msg2;
var Page1_Desp;
var Page2_Desp;
var Page3_Desp;
var Page4_Desp;
var Page1_Desp2;
var Page2_Desp2;
var Page3_Desp2;
var Page4_Desp2;

CD_Ver='925/915 1.01 Beta B4.0714.1'
Title_Msg1='Le programme "Xpress Install" utilise la technologie "Click and Go" pour installer les pilotes automatiquement. Sélectionnez simplement les pilotes voulus puis cliquez sur "Go", le programme "Xpress Install" exécutera automatiquement l'installation à votre place.';
Title_Msg2='La page présente le logiciel à valeur ajoutée développé par Gigabyte et ses partenaires mondiaux.';
Title_Msg3='Cette page liste le contenu des logiciels et des pilotes de ce CD.';
Title_Msg4='Cette page liste tous les périphériques que vous avez pour cette carte mère.';
Title_Msg5='Contactez-nous par l intermédiaire de notre siège ou des succursales dans le monde.';
Title_Count='';
Title_Msg = new Array(Title_Count,Title_Msg1,Title_Msg2,Title_Msg3,Title_Msg4,Title_Msg5);
Open_Msg='Xpress Install  continuera à installer les pilotes.';
Ini_Msg='"Xpress Install  est en train d analyser votre ordinateur...';
Ini_Msg2='\%';
Space_Code='\&nbsp\;';
Install_Msg='Total Pilotes :';
Install_Msg2='';
AP_Msg='Total Applications ';
AP_Msg2='';
Page1_Desp='Installer les Pilotes du Chipset'
Page2_Desp='Applications logicielles'
Page3_Desp='Informations sur le CD des pilotes'
Page4_Desp='Informations sur le matériel'
Page1_Desp2='Il est recommandé d installer les pilotes listés ci-dessous pour votre carte mère. <font class=W1>Veuillez cliquer sur \"Xpress Install\" pour installer automatiquement les pilotes </font>. Par défaut les pilotes sont cochés pour installation, décochez les pilotes sélectionnés si vous ne souhaitez pas qu ils soient installés.'
Page2_Desp2='Veuillez cliquer sur les applications listées ci-dessous pour installer.'
Page3_Desp2='Les informations suivantes indiquent le contenu détaillé enregistré sur ce CD de pilotes.'
Page4_Desp2='Les informations suivantes indiquent le détail du matériel de votre carte mère.'
B1_D='Installer les Pilotes du Chipset'
B2_D='Applications logicielles'
B3_D='Informations sur le CD des pilotes'
B4_D='Informations sur le matériel'
B5_D='Contactez-nous'
B6_D='XPress Install '
B7_D='Installer'
